漏洞信息详情

Schism Tracker 缓冲区错误漏洞

漏洞简介

Schism Tracker是一款开源的音乐作曲工具。

Schism Tracker 20190722及之前版本中存在缓冲区错误漏洞。该漏洞源于网络系统或产品在内存上执行操作时,未正确验证数据边界,导致向关联的其他内存位置上执行了错误的读写操作。攻击者可利用该漏洞导致缓冲区溢出或堆溢出等。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/schismtracker/schismtracker/issues/201

受影响实体

    暂无